Bug 139352 - x11-wm/echinus update to 0.3.6
Summary: x11-wm/echinus update to 0.3.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-04 23:20 UTC by Petr Smirnov
Modified: 2009-10-10 10:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Smirnov 2009-10-04 23:20:01 UTC
echinus wm 0.3.6 released and available at http://www.rootshell.be/~polachok/code/echinus-0.3.6.tar.gz
Please update the port.
Comment 1 Edwin Groothuis freebsd_committer 2009-10-04 23:20:10 UTC
Maintainer of x11-wm/echinus,

Please note that PR ports/139352 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139352

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-10-04 23:20:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2009-10-05 09:54:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

q
Comment 4 Henrik Friedrichsen 2009-10-05 12:14:23 UTC
hey! thanks for the PR. i had a patch ready for a while a now, but
when I was working on it, the file wasn't available on the server yet.
seems that the author fixed that now, so here's the patch.

--- echinus.diff begins here ---
diff -Naur ./Makefile ../echinus/Makefile
--- ./Makefile	2009-10-01 23:20:01.000000000 +0200
+++ ../echinus/Makefile	2009-10-01 23:20:07.000000000 +0200
@@ -6,7 +6,7 @@
 #

 PORTNAME=	echinus
-PORTVERSION=	0.3.4.1
+PORTVERSION=	0.3.6
 CATEGORIES=	x11-wm
 MASTER_SITES=	http://rootshell.be/~polachok/code/

diff -Naur ./distinfo ../echinus/distinfo
--- ./distinfo	2009-10-01 23:20:01.000000000 +0200
+++ ../echinus/distinfo	2009-10-05 13:10:55.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (echinus-0.3.4.1.tar.gz) = fae2a832dd27ad42ac434a25e40dacae
-SHA256 (echinus-0.3.4.1.tar.gz) =
71e9e96b7d2d75a878f3839259b6185c6ea5b806f0fab7c03ce6421e62389730
-SIZE (echinus-0.3.4.1.tar.gz) = 27428
+MD5 (echinus-0.3.6.tar.gz) = e12e3c3dc3a9e88b93602d14f8d118e0
+SHA256 (echinus-0.3.6.tar.gz) =
71c6b159d472f80765d0ab35908055d81559313200e0dbec9031a32f4048366e
+SIZE (echinus-0.3.6.tar.gz) = 29136
--- echinus.diff ends here ---
Comment 5 dfilter service freebsd_committer 2009-10-10 10:26:36 UTC
miwi        2009-10-10 09:26:28 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/echinus       Makefile distinfo 
  Log:
  - Update to 0.3.6
  
  PR:             139352
  Submitted by:   Petr Smirnov <slowpoke@speedpost.net>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.7       +2 -2      ports/x11-wm/echinus/Makefile
  1.6       +3 -3      ports/x11-wm/echinus/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2009-10-10 10:26:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!